Subject: Re: Yosemite/440EP 'issues' as a PCI target

From: David Hawkins <[email-masked]>
Date: Fri, 10 Feb 2006 22:06:33 -0800

Hi Mark,

> I'm currently working on an MPC8247 based design, btw.
> It has a PC104+ header and is directly connected to a
> T.I. 6205 (which, at $10, is a lot of crunch for the buck).

I took a look at the MPC8727 family.

The CPM runs at 200MHz max, and the SSCs can clock at
1/4 that, so only 50MHz; 50MHz/8-bits = 6MB/s.
They're too slow to move 132MB/s.

There is only two external buses too, and no
external bus to memory DMA, since they are the
same bus.

Also, the MPC834x series exists, and beats it out
performance wise.

Thanks for the pointer though!

Dave